/***********************************************/
/* boi-main.css by www.netmax.hu                 */
/***********************************************/

p{color: #000000; font-size: 9pt; text-align: justify; padding: 4px; line-height: 15px; }

a:link{ font-size: 9pt; color: #696; text-decoration: none;font-weight: bold;}
a:visited{ color:#696; text-decoration: none;}
a:hover{ color:#696; text-decoration: underline; font-weight: bold;}
a:active{ color:#696; text-decoration: none;}

h1{	color: #0099FF;
	font-size: 16pt; 
	font-weight: bold; 
	text-align: left;
	padding: 4px;
	margin-top: 10px;
	margin-left: 10px;
	}

h2{
	color: #0099FF;
	font-size: 10pt; 
	font-weight: bold; 
	/*font-variant: small-caps;*/
	text-align: left;

	margin: 10px 10px 10px 10px;

	padding-left: 10px;
	padding-bottom: 10px;

	border-bottom: 1px dotted #000;
	}
	
li{
	color: #0066CC;
	font-size: 9pt; 
	list-style-image: url(elemek/boi_jel1.gif);
	/*list-style-type:square;*/
	line-height: 20px;
	margin-left: -15px;
	/* padding-left: -5px; */
	border-bottom: 1px dotted #000;
	
	/*display: inline;*/
	}

p a:link, p a:visited, p a:hover, p a:active{
	font-size: 9pt;	
	color: #0066CC;
	text-decoration: underline;      
	font-weight: normal;
	}

p a:hover{	
	text-decoration: none;	
	}
	
.gyorsmenu1{color: #fff; font-size: 8pt; text-align: center; padding-left: 10px}
.gyorsmenu1 a:link{ font-size: 8pt; color: #fff; text-decoration: none;}
.gyorsmenu1 a:visited{ color:#fff; text-decoration: none;}
.gyorsmenu1 a:hover{ color:#fff; text-decoration: underline; font-weight: normal;}
.gyorsmenu1 a:active{ color:#fff; text-decoration: none;}